@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800');

body {
	font-family: 'Open Sans', Arial;
	font-size: 12px;
	color: #333;
	background-color: #f2ebe7;
	background: linear-gradient(144deg, rgb(238, 227, 219), rgb(245, 239, 236) 27.73%, rgb(242, 228, 218) 80%, rgb(233, 219, 207));
	line-height: 120%;
	margin: 0;
}

div.content {
	margin: 140px auto;
	max-width: 1050px;
	width: 100%;
	padding: 0 35px;
	box-sizing: border-box;
	text-align: center;
}

div.content.update h1 {
	font-size: 46px;
}

i.icon {
	font-size: 120px;
	margin: 30px auto;
}

h1 {
	font-size: 68px;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 100%;
	margin: 0 0 50px 0;
}

p {
	font-size: 18px;
	font-weight: 300;
	line-height: 150%;
	margin-bottom: 10px;
}

p.code {
	font-size: 12px;
	opacity: 0.3;
	position: fixed;
	left: 15px;
	top: 0px;
}

a {
	font-size: 14px;
	color: #000;
}

@media all and (max-width: 1080px) {
	div.content.update {
		margin: 0;
	}

	div.content.update i.icon {
		font-size: 60px;
	}

	div.content.update h1 {
		font-size: 48px;
	}

	div.content.update p {
		font-size: 18px;
	}
}